/*HTML5 objects*/
section, article, header, footer, nav, aside, figure, figcaption { display: block; }


/* General */
*												{ margin:0; padding:0; -webkit-text-size-adjust: 100%; }
body 											{ background:#FFF; font-size:12px; font-family:arial, helvetica, verdana, sans-serif; }
img												{ max-width:100%; height:auto; }
#google-maps img								{ max-width:none; }
a img											{ border:none; ouline:none; }
ul li											{ list-style-type:none;  }
#content ul										{ margin-left:18px; }
#content ul li									{ list-style-type:disc; color:#444; line-height:1.75em; }
#content p ul li								{  }
a												{ outline:none; }
#content img.left 								{ float:left; margin:0 20px 20px 0; display:inline; }
#content img.right 								{ float:right; margin:0 0 20px 20px; display:inline; }
#container										{ max-width:940px; padding:10px 10px 0 10px; margin:0 auto; }
div.center-align								{ margin:0 auto; max-width:950px; }
#content										{ width:auto;  margin-bottom:10px; }
#breadcrumb										{ display: none; }
hr												{ margin:20px 0 ;}
table											{ border-collapse: collapse; width;100%; }
table th, table td								{ line-height:24px; padding-right:20px; }
th 												{ font-weight:bold; }
.hide											{ display:none; }

/* Type */
h1, h2, h3											{ color:#131f4c; font-size:1.25em; margin:1em 0; }
h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited, h1 a span, h2 a span, h3 a span { color:#131f4c; }
h1												{ font-size:1.6em; margin-bottom:16px; margin-top:12px; }
#content h3										{ margin-top:20px; margin-bottom:10px; }
h4												{ /* --- */ }
p												{ margin:1em 0; color:#444; line-height:1.6em;  }
a, a:visited									{ text-decoration:none; color:#266CD6; }
a.button, 
#submit, 
#reservation-form-expand, 
input.submit, 
#company-card-expand, 
#company-card-logged-in,
#login #login-submit,
#claim #claim-submit							{ text-align:center; font-weight:bold; color:#FFF; background:#121c4c; padding:10px; border-radius:6px; height:auto; border:none; margin:10px 0; cursor:pointer; display:inline-block; font-size:1.25em; }
a.button:hover, 
#submit:hover, 
#reservation-form-expand:hover, 
input.submit:hover, 
#company-card-expand:hover, 
#company-card-logged-in:hover 					{ text-decoration:none; }
input.submit									{ margin-left: 140px; }
a.button:hover, 
#submit:hover, 
#reservation-form-expand:hover,
a.button-green:hover							{ text-decoration:none; }
a.button-green									{ padding:12px 16px; border-radius:6px;  background:#4e933d; color:#FFF; font-weight:bold; display:inline-block; font-size:1.25em; }
a.button:active 								{ background:#000;   }
a.button.grey, 
#bcc-top-form-login-submit, 
form input[type="submit"], 
#button-logout,
p.logout a										{ padding:0 4px; border-radius:6px; font-weight:normal; background:#f0f0f0; border:1px solid #cadce8; color:#000; display:inline-block; font-size:1em; height:24px; line-height:24px; }

a:hover											{ text-decoration:underline; }
hr												{ border:none; height:0px; border-top:1px dotted #cacaca; clear:both; }
table											{ text-align:left; }
.error											{ color: red; }
.disabled										{ color: #999; }
fieldset										{ border:none; }
#google-maps									{ display:block; min-height:500px; }
a.back											{ padding-left:18px; background:url('/data/images/6/2/1/arrow-back.png') no-repeat; background-position:left center; }

/* Header */
#header											{ position:relative; }
a.logo											{ width:220px; max-width:342px; display:block; margin-bottom:10px; cursor:pointer; }
#service-menu									{ display:none; }
#service-menu ul li								{ float:left; }
#service-menu ul li ul							{ display:none; }
#service-menu ul li a							{ padding:0 10px; color:#666; cursor:pointer; border-left:1px solid #666; }
#service-menu ul li:first-child a				{ border-left:none; } 
#language-select								{ position:absolute; top:0; right:0; }
#language-select img							{ margin:0 4px; cursor:pointer; }
#company-card-header							{ position:absolute; cursor:pointer; right:40px; bottom:42px; display:none; width:160px; height:60px; overflow:hidden; }


/* Navigation */
#navigation										{ min-height:38px; clear:both; line-height:38px; width:100%; background:#131e4d; padding:0 10px; margin:0 -10px; border-top:2px solid #c7cfd6; border-bottom:2px solid #c7cfd6; }
#mobile-menu-expand								{ width:20px; height:20px; margin:10px 10px 10px 0; float:left; padding-right:10px; border-right:1px solid #1d55ab; }
a.hotel-list									{ float:left; height:38px;  }
#navigation a									{ color:#FFF; font-weight:bold; }
#menu 											{ background:#131e4d; color:#FFF; line-height:38px; display:none; clear:both; }
#menu li										{ position:relative; }
#menu li ul										{  margin-left:20px; border-top:1px solid #2A356A;  font-size:0.8em;}
#menu li ul li ul										{ display:none !important; }
#menu li ul li									{ float:none; }
#menu li ul li a								{ height:24px; line-height:24px; background:none; }
#menu li a										{ height:38px; line-height:38px; display:block; cursor:pointer; border-top:1px solid #2a356a; padding-left:12px; font-size:1.2em; }
#menu li a:hover								{ background:#1d55ab; text-decoration:none; }
#menu li:first-child a							{ border-top:none; }


/*BCC knop*/
#navigation #bcc-button-top span 				{ background:url("/data/images/5/9/4/shine-strong.png") repeat-x scroll 0 0 #FEBE10; color:#131e4d; padding:0 8px; margin-right:-10px; display:block; }
#navigation #bcc-button-top span:hover			{ text-decoration:none; }
#navigation #bcc-button-top   					{ position:absolute; top:55px; right:0; }
#navigation #bcc-button-top:hover 				{ text-decoration:none; }
#navigation #bcc-button-top .image 				{ display:none; bottom:40px; height:60px; position:absolute; overflow:hidden; }


/*BCC uitklap form*/
#bcc-top-form { width:100%; height:100%; background:url('/data/images/6/2/7/transparant-black.png'); display:none; position:fixed; top:0; left:0; z-index:150; }
#bcc-top-form div.bcc-form { width:300px; height:216px; background:#febe10; border-radius:6px; position:absolute; left:50%; top:50%; margin-top:-100px; margin-left:-150px; }
#bcc-top-form label { display:inline-block; margin: 0; }
#bcc-top-form .inner {padding:10px; }
#bcc-top-form h2 { margin:0; }
#bcc-form-close { position:absolute; right:10px; top:10px; }

/* Reservation block */
#reservation-block								{ background:#ebeef0; padding:10px; margin:0 -10px 10px; }
#reservation-form-expand, #company-card-expand	{ display:block; }
#reservation-form								{  border-radius:6px; display:none; }
#reservation-form #hotel-label, 
#reservation-form #location-label, 
#reservation-form #arrival-label, 
#reservation-form #departure-label				{ display:none; }
#reservation-form								{ margin:0; }
#reservation-form h2							{ margin-top:0; }
#reservation-form h3							{ margin:6px 0; font-size:1.25em; }
#reservation-form div.field						{ height:33px; border:1px solid #cacaca; line-height:36px; border-radius:6px; margin:2px 0; padding:0 12px; color:#cacaca; font-style:italic; background:#FFF; }
#reservation-form .controls						{ overflow:hidden; margin-top:10px; clear:both; width:75%; }
#reservation-form .controls div.field			{ margin-top:0; margin-bottom:0; width:32px; text-align:center; margin-bottom:10px; }

img.add, img.subtract							{ width:32px; height:32px; margin:0 4px; cursor:pointer; vertical-align:middle; }
img.subtract.disabled, img.add.disabled 		{ opacity:0.25; cursor:default; }
#reservation-form .date							{ width:75%; float:left; }
#reservation-form .date input					{ background:url('/data/images/5/8/8/calendar.png') no-repeat right center #FFF;  }
#reservation-form div.nights 					{ width:20%; font-style:normal; background:none; border:1px solid #B1C7D5; padding:23px 0; text-align:center; float:left; height:26px; }
#reservation-form .nights p						{ margin:0; line-height:14px; color:#131f4c; font-weight:900; font-size:16px; }
#reservation-form .nights p:last-child			{ font-size:10px; font-weight:normal; }
#reservation-form .rooms, 
#reservation-form .people,
#reservation-form .ppr 							{ clear:both; }
div.roomtype div.room label						{ display: block; width:auto; margin: 0; }
div.roomtype div.room h3 input					{ margin-top: 0; margin-bottom: 0; }
a.button.login									{ display:block; }

#reservation-form label							{ font-weight: bold; color:#131f4c; margin:6px 0 0 0; font-size:1.25em; }
#reservation-form input							{ -webkit-appearance:none; border:1px solid #b1c7d5; height:33px;  line-height:36px; border-radius:6px; margin:2px 0; font-size:1.25em; width:90%; padding:0 8px; background:#FFF; font-size:13px; color:#000;  }
#reservation-form select						{ line-height:normal; height:auto; padding:8px;  }
#reservation-form .controls input				{  margin-bottom:0; width:20px; text-align:center; margin-bottom:10px; }
#reservation-form #reservation-form-submit, 
#contact-submit, 
#submit,
#reserve-submit,
#reservation-personal-submit,
#company-card #login-submit,
#bcc-top-form-login-submit						{ -webkit-appearance:none; border:none; height:40px; display:block; text-align:center; font-weight:bold; color:#FFF; width:auto; background:#121c4c; padding:0 10px; border-radius:6px; margin:10px 0; cursor:pointer; font-size:1.25em; }

div.booking input[type="submit"]				{ -webkit-appearance:none; border:none; height:40px; display:block; text-align:center; font-weight:bold; color:#FFF; width:auto; background:#121c4c; padding:0 10px; border-radius:6px; margin:10px 0; cursor:pointer; font-size:1.25em; }

/* Search results */
#search-results									{ background:#ebeef0; padding:10px 10px 0 10px; margin:0 -10px 0px; }
#search-results h2								{ font-size:1.25em; margin:0 0 10px 0; }
#search-results p								{ padding-left:24px; color:#131F4C; background-position:left center; background-repeat:no-repeat; min-height:24px; line-height:24px; font-weight:bold; }
#search-results p:odd							{ background:#cfd6db; }
p.location										{ padding-left:20px; background:url('/data/images/5/7/1/location.png') left center no-repeat; }
p.nights										{ background-image:url('/data/images/5/7/2/nights.png'); }
p.nights span									{ font-weight:normal; }
p.rooms											{ background-image:url('/data/images/5/7/4/rooms.png'); }
p.people,
p.ppr											{ background-image:url('/data/images/5/7/3/people.png'); }
p.more											{ text-align:center; }
#search-results a.button						{ background:#FFF; border:2px solid #d9dbdd; color:#131F4C; margin-bottom:0; }
#current-hotel-display							{ background:#FFF; border: 1px solid #B1C7D5; border-radius:6px; height:33px; padding: 0 0 0 8px; margin:12px 0 2px 0; }
#current-hotel-display p						{ display:inline; margin:0; line-height:33px; font-size:13px; color:#000; }
#current-hotel-display a						{ float:right; margin-top:10px; }



/* Sub-navigation */
#sub-navigation									{ clear:both; }
#sub-navigation #submenu						{ border-radius:6px; background:#FFF; border:1px solid #CADCE8; padding:20px 10px 10px 10px; margin-bottom:10px; }
#sub-navigation #submenu h3						{ color:#131d4e; margin-bottom:1em; font-size:1.25em; margin-top:0; }
#sub-navigation #submenu h3 a					{ color:inherit; }
#sub-navigation #submenu ul li a				{ height:28px; line-height:28px; color:#131d4e; display:block; border-top:1px dotted #CADCE8; cursor:pointer; }
#sub-navigation #submenu ul li a:hover			{ text-decoration:none;  }
#sub-navigation #submenu ul li:first-child a	{ border-top:none; }
#sub-navigation #submenu ul li a.active,
#sub-navigation #submenu ul li a:hover			{ background:url('/data/images/5/8/9/submenu-active.png') no-repeat right center; text-decoration:none; font-weight:bold; }
#sub-navigation #submenu ul li ul				{ margin-left:12px; font-size:0.9em; }
#sub-navigation #submenu ul li ul li a			{ height:24px; line-height:24px; }

#banner											{ margin-bottom: 10px; }

/* Benefits */
#benefits-block									{ margin-bottom:10px; }
#benefits-block .inner							{ border-radius:6px; border:1px solid #cadce8; padding:20px 10px 10px 10px;  }
#benefits-block ul								{ margin-top:20px; }
#benefits-block ul li							{ min-height:32px; background-repeat:no-repeat; background-position:0px 10px; background-size:32px 32px; margin-bottom:10px; padding-top:10px; border-top:1px solid #cadce8; }
#benefits-block h2								{ font-size:1.25em; margin-top:0; }
#benefits-block ul li h3						{ text-transform:uppercase; font-weight:800; font-size:1em; margin-top:0; }
#benefits-block ul li p							{ max-width:16em; }
#benefits-block li.parking						{ padding-left:42px; position:relative; }
#benefits-block li.parking img					{ position:absolute; left:0; top:6px; }
#benefits-block li.parking p					{ display:none; }
#benefits-block li.wifi							{ padding-left:42px; position:relative; }
#benefits-block li.wifi img						{ position:absolute; left:0; top:6px; }
#benefits-block li.wifi p						{ display:none; }
#benefits-block li.best-price					{ /*padding-left:42px;*/ position:relative; text-align: center; }
#benefits-block li.best-price img				{ /*position:absolute; left:0; top:6px;*/ width: auto; height: auto; }
#benefits-block li.best-price p					{ /*display:none;*/ color: #B90A23; max-width: none; }


/* Hotel lijst*/
#content ul.hotels li							{ clear:both; background:none; display:block; position:relative; padding:10px 0; overflow:hidden; border-bottom:1px dotted #cacaca; list-style-type:none; padding-left:0; }
#content ul.hotels li:first-child				{ border-top:1px dotted #cacaca; }
#content ul.hotels li img.image					{ margin-right:12px; margin-bottom:12px;  width:100px; float:left; border-radius:6px;  }
#content ul.hotels li p, ul.hotels li h2		{ margin:0 0 10px 0; }
#content ul.hotels div p				{ margin:0; }
#content ul.hotels li h2						{ word-wrap:break-word; margin-bottom:0; font-size:1.4em; }
#content ul.hotels li h2 a						{ color:#131f4c; }
#content ul.hotels li p.reviews					{ display:none; margin-bottom:0; position:absolute; top:10px; right:0px; text-align:right;  }
#content ul.hotels li p.reviews img, #content p.reviews img				{ height:24px; width:102px; }
#content ul.hotels li h2 a.map					{ color:#131f4c; font-size:0.6em; display:block; }
#content ul.hotels li h2 a.map, p.reviews a		{ font-weight:normal; color:#266CD6; text-decoration:underline; }
#content ul.hotels div.star						{ /* background:url('/data/images/5/9/6/star-price.png') no-repeat center center; width:64px; height:44px; padding-top:20px;*/ padding:10px; border:1px solid #ddd; font-size:10px; }
#content ul.hotels li div.star strong			{ font-size:16px; color:#121e44; display:block; }
#content #facilities li							{ padding-left:0;  background-image:none; line-height:38px; }
#content #facilities li img						{ margin-right:10px; }
span.distance									{ font-size:11px; color:#FF0000; margin-left:6px; }
ul.hotels a.button 								{ float:right; background:url("/data/images/5/9/4/shine-strong.png") repeat-x scroll 0 0 #FEBE10; color:#121C4C; margin-right:10px; }
ul.hotels.overzicht a.button					{ display:none; }
ul.hotels span.price							{ width:64px; height:64px; font-weight:bold; color:#000; float: right; background:url('/data/images/5/9/6/star-price.png') no-repeat center center; font-size: 0.8em; margin: 10px; text-transform: uppercase; }



/*Arrangementen*/
div.package-overview img.left					{ margin-right:24px !important; }


/*News*/

div.newsitem 									{ padding-left:100px; }
div.newsitem img								{ position:absolute; left:0; top:12px; }


/* reviews */
#reviews table 									{ margin: 0 0 20px 0; border-collapse: collapse; width: 100%; text-align:left; }
#reviews table th 								{ border-top: 1px dotted #DDD; padding: 10px 0; text-align:left; width:50%;  }
#reviews table td 								{ border-top: 1px dotted #DDD !important; padding: 10px 0; text-align: right; width:50%; }
#reviews table tr:first-child th, 
#reviews table tr:first-child td 				{ border-top:none !important; }
#reviews h3 									{ margin: 0 0 20px 0; font-size: 16pt; }
#reviews h3 img									{ /*display:block;*/ margin: 6px 0 6px 10px; }
#reviews .review 								{ border: 1px solid #cacaca; border-radius: 5px; background:url('/data/images/6/0/7/gradient.png') repeat-x #EEE; background-size:100% 100%; margin: 2px 0 0 0; }
#reviews .review .summary 						{ cursor: pointer; padding:6px 12px 6px 20px; background:url('/data/images/6/0/8/expand.png')no-repeat left center; margin-left:12px; line-height:24px; }
#reviews .review.expanded .summary 				{ background:url('/data/images/6/0/9/minimize.png') no-repeat left center; margin-bottom:5px; }
#reviews .review .summary span				 	{ color: #666; }
#reviews span.date								{ font-size:10px; display:none; }
#reviews .review .summary img 					{ float: right; }
#reviews .review.expanded 						{ background: #FFF; }
#reviews .review .full 							{ display: none; }
#reviews .review.expanded .full 				{ display: block; padding: 0 12px 10px 12px; }
#reviews .review table 							{ margin: 0; }
#reviews .review p 								{ font-style: italic; }
#reviews img 									{ width: 102px; height:24px; vertical-align: middle; margin-right:12px; }
#reviews .review img							{ margin-right:0; }
#reviews td.come_back							{ font-size:16px; color:#121e44; font-weight:bold; padding-right:10px; }


/*Zoekresultaten*/
#content ul.hotels										{ margin-left:0; }
.newsitem										{ clear:both; background:none; display:block; position:relative; padding:10px 0;  border-top:1px dotted #cacaca; list-style-type:none; padding-left:0; }
#content .newsitem h3							{ margin-top:10px; color:#131F4C; display: inline-block; font-size: 1.4em; margin-bottom: 10px; margin-top:4px; word-wrap: break-word; }
#content .newsitem h3 a							{ color:inherit; }
.newsitem img									{ margin-right:12px; width:80px; float:left; border-radius:6px; }
.newsitem p										{ margin-top:0; }
.newsitem p a									{ display:block; }


/* Hotel details */
#hotel-details									{ position:relative; }
#hotel-details h1								{ margin-bottom:0; }
#hotel-details p.address						{ margin:0; }
#hotel-details .description						{ padding:10px 0; border-top:1px dotted #cacaca; border-bottom:1px dotted #cacaca; overflow:hidden; margin:10px 0; }
#hotel-details .description img					{ margin-bottom:10px; display:block; border-radius:6px; width:100px; }
#hotel-details .description p					{ margin:0; }
#tabs											{ clear:both; }
#tabs div.tab h2								{ background:url('/data/images/5/8/0/tabs-plus.png') no-repeat 10px 16px #eee; color:#666; font-size:1em; cursor:pointer; margin-bottom:0; margin-top:0; background-size:16px 16px; padding:12px 20px 12px 32px; border-top:1px solid #cacaca; }
#tabs h3										{ margin-top:0; }
#tabs div.tab div.content						{ display:none;  background:#FFF; border-top:1px solid #cacaca;  }
#tabs div.tab div.content div.content-inner		{  padding:10px; border-left:1px solid #cacaca; border-right:1px solid #cacaca; border-bottom:1px solid #cacaca;}
#tabs ul										{ margin-left:0; overflow:hidden; }
#tabs ul li										{ list-style-type:none; }
#hotel-info div.content ul li					{ float:left; width:50%;  line-height:0; }
#hotel-info div.content ul li img				{ padding:1px; }
#tabs div.tab.active div.content				{ display:block; }
#tabs div.tab h2 								{ -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; }
#tabs div.tab.active h2							{ background-image:url('/data/images/5/8/1/tabs-min.png'); background-position:9px; background-color:#121e44; color:#FFF;  }
#tabs #hotel-info h2							{ border-radius:6px 6px 0 0; border-top:none; }
#tabs #reservation h2							{ border-radius:0 0 6px 6px; background-color:#FBB731; color:#131F4C;}
#tabs #reservation.active h2					{ border-radius:0 0 0 0; }
#tabs div.tab.last div.content div.content-inner				{ border-radius:0 0 6px 6px; }
#facilities	ul									{ -moz-column-count:1; }
#facilities ul li								{ margin-bottom:12px; font-weight:bold; }
#facilities img									{ vertical-align:middle; }
#hotel-map-single								{ height:200px;  }
#route div.hotel-contact						{ width:50%; float:left; }
#route h3										{ clear:both; }


#hotel-map-single img							{ max-width:none; }
#hotel-map-single #saddr						{ margin:0;  }
#hotel-map-single input.button					{ font-size:1em; height:24px; line-height:24px; display:inline-block; margin:0 0 0 10px; vertical-align:middle; }
#reservation.tab form							{ margin-top:0; }
#tabs div.data h3										{ margin-top:0; }
div.booking										{ background:url('/data/images/6/1/9/gradient-kopie-1.png') repeat-x top left #fdb813; background-size:100% 100%; margin-bottom:10px;}
div.booking .inner								{ padding:10px; }
div.booking h2, div.overview h2					{ margin-top:0; }
div.booking input.button, div.booking #submit				{ display:block; padding:0; width:100%; }

.white										{ background:#FFF; padding:0 12px; margin:2px 0; clear:both; overflow:hidden; }
.white p									{ float:right; font-weight:bold; }
.white p:first-child						{ float:left; font-weight:normal; }

/* Vinkje voor headings die al klaar zijn*/
div.data .overview h3:first-child, div.data .overview h2:first-child										{ padding-left:24px; background:url('/data/images/6/1/1/check.png') no-repeat left center; }
div.data .roomtype h3:first-child, div.data .roomtype h2:first-child, div.data div.options h2:first-child, div.data div.options h3:first-child  				{ padding-left:24px; background:url('/data/images/6/2/0/arrow-right.png') no-repeat left center; }
div.overview									{ margin-bottom:20px; }
div.overview div								{ background:#E8E9ED; padding:10px; overflow:hidden; }
div.overview p 									{ width:50%; float:left; margin:0.5em 0; }
div.overview p strong							{ display:block; }
div.roomtype									{ clear:both; }
div.room										{ background:#e8e9ed; padding:10px; position:relative; margin-bottom:10px;  }
div.room img									{ display:block; width:100%; max-width:400px; margin:0 auto 20px auto; }
div.room h3										{ margin:10px 0; }
div.room p										{ margin-top:0; margin-bottom:5px; }
div.room h3 input								{ margin-left:0 !important; }
div.room h3 label								{ margin-left:6px; }
div.room div.star								{ background:#FFF; border:1px solid #ddd; padding:8px; color:#666; }
div.room div.star strong						{ font-size:16px; color:#121e44; margin-top:6px; display:block; }


	#reservation-hotel-info { position: relative; left: -10px; width: 710px; height: 284px; border-radius: 5px; overflow: hidden; margin-bottom: 15px; background-position:center center; }
	#reservation-hotel-info-image { position: absolute; left: 0; top: 0; width: 710px; height: 284px; background: no-repeat left top; background-position:center center; }


/* Footer */
#footer											{ background:#eeeeee; padding:20px 10px 0 10px; }
#footer ul li 									{ padding-bottom:20px; }
#footer ul li a									{ font-weight:bold; color:#121e4d; }
#footer ul li a:hover							{ text-decoration:none; }
#footer ul li ul								{ margin-top:6px; }
#footer li ul li								{ line-height:1.75em; padding-bottom:0; }
#footer li ul li a								{ color:#666; font-weight:normal; }
#footer li ul li a:link:hover						{ text-decoration:underline; }




/* google maps infowindow */
.hotel_infowindow { width: 300px; }
.hotel_infowindow img { float: left; width: 115px; height: 70px; margin: 0 20px 32px 0; border-radius:6px; }
.gm-style div, .gm-style span, .gm-style label, .gm-style a { font-family:helvetica, arial, sans-serif; }


/* forms within the content */
form									{ margin: 15px 0 10px 0; padding: 0; text-align:left; }
form label								{ display: block; width: 160px; margin-top: 8px; margin-right: 10px; vertical-align:top; } 
form input,
form select,
form textarea							{ /* float to remove extra space */ margin: 2px 0 2px 0; font: 12px Arial, Helvetica, sans-serif;  border: 1px solid #CADCE8; padding: 4px; border-radius:6px; }
form input.error, 
#reservation-form input.error			{ border-color:#FF0000;	-webkit-box-shadow: inset 0 1px 1px rgba(239,67,56,.075), 0 0 8px rgba(239,67,56,.6); -moz-box-shadow: inset 0 1px 1px rgba(239,67,56,.075), 0 0 8px rgba(239,67,56,.6);
  box-shadow: inset 0 1px 1px rgba(239,67,56,.075), 0 0 8px rgba(239,67,56,.6);}
form select option						{ padding:0 8px; }
form input.date-picker					{ background:url('/data/images/5/8/8/calendar.png') no-repeat right center #FFF; padding-right:24px; }
form input.checkbox						{ width: auto; margin: 4px 5px 10px 0; padding: 0; border: none; }
form input.radio						{ width: auto; margin: 10px 4px 10px 0; padding: 0; border: none; }
form input[type="file"]					{ border:none; padding-left:0; }
form label.inline						{ /* inline-block does not work in Firefox 2, so first use inline */ display: inline;  float: none; clear: none; margin: 0 20px 10px 0; text-align: left; font-style: normal; vertical-align: baseline; }
form br									{ clear: both; }
form label.error						{ color: #FF0000; }
form input.button						{ -webkit-appearance:none; border:none; height:40px; font-size:1.25em; display:block; text-align:center; font-weight:bold; color:#FFF; width:auto; background:#121c4c; padding:0 10px; border-radius:6px; margin:4px 0; cursor:pointer;}
span.form-error							{ vertical-align:middle; }
fieldset#login-form { background:#f4f4f4; border:1px solid #cacaca; padding:10px; }
fieldset#login-form label, fieldset#login-form input { width:auto; margin-right:20px; }
fieldset#login-form input.button { background:#FEBE10; color:#131E4D; display:inline; height:24px; line-height:24px; font-size:1em; }
p#personal-info-error { color:#FF0000; }
#mailinglist-label						{ vertical-align:top; margin-top:10px; }
#mailinglist							{ display:inline; vertical-align:top;  margin-top:10px;}
label.inline.mailinglist				{ display:inline-block; vertical-align:top; margin-top:10px; }
#motivation-label						{ vertical-align:top; }
#job_application table th, #job_application table td { min-width:150px; }
#job_application label.block, #job_application span.input { line-height:24px; }

/* zalen */
form label.inline.arrangement			{ display: inline-block; width: 300px; margin-top: 8px; margin-bottom: 0; vertical-align: top; } 
